:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .vegas-plus-oiud83 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .vegas-plus-izoohp {
    display: none;
  }
}

.vegas-plus-kvrsat {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.vegas-plus-vmmenh {
  overflow-y: hidden;
}

.vegas-plus-d0ztq5 {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.vegas-plus-it5esp {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vegas-plus-it5esp {
    max-width: 100%;
  }
}

.vegas-plus-lkfzcr,
body,
html {
  height: 100%;
}

.vegas-plus-x0j8sh {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vegas-plus-x0j8sh.vegas-plus-z3vl1k {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.vegas-plus-dr0dqn {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.vegas-plus-dr0dqn.vegas-plus-z3vl1k {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.vegas-plus-mdh5o2 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.vegas-plus-mdh5o2.vegas-plus-z3vl1k {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.vegas-plus-mdh5o2.vegas-plus-z3vl1k .vegas-plus-pp0tik {
  display: none;
}

.vegas-plus-3ahpe5 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .vegas-plus-mdh5o2,
  .vegas-plus-dr0dqn {
    margin-left: 0;
    max-width: 100%;
  }
}

.vegas-plus-htg6hh {
  background: var(--sidebar-bg-color);
  display: block;
}

.vegas-plus-htg6hh.vegas-plus-z3vl1k .vegas-plus-pp0tik {
  display: inline-block;
}

.vegas-plus-htg6hh.vegas-plus-z3vl1k .vegas-plus-mvryah {
  display: flex;
}

.vegas-plus-htg6hh.vegas-plus-z3vl1k .vegas-plus-qtaatl {
  transform: translateY(0);
  visibility: visible;
}

.vegas-plus-4dpwuo {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.vegas-plus-htg6hh .vegas-plus-pp0tik {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.vegas-plus-mvryah {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.vegas-plus-mvryah::-webkit-scrollbar {
  width: 0;
}

.vegas-plus-in2a9i {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.vegas-plus-in2a9i.vegas-plus-z3vl1k {
  display: none;
}

.vegas-plus-m24zzm {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.vegas-plus-g2lx0a {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.vegas-plus-70qv6r {
  max-width: 40px;
}

.vegas-plus-yrdhkp {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.vegas-plus-yrdhkp svg {
  color: var(--success-color-light);
}

.vegas-plus-g3eh4o {
  border-bottom: 1px solid var(--divider-color);
}

.vegas-plus-oy5k4s {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .vegas-plus-g2lx0a:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .vegas-plus-htg6hh {
    display: none;
  }
  .vegas-plus-htg6hh:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.vegas-plus-t74quc {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.vegas-plus-0v37k3 {
  max-width: 40px;
}

.vegas-plus-63zufv {
  font-size: 0.75rem;
  font-weight: 700;
}

.vegas-plus-5v6pny {
  background: var(--fh-bg-color);
}

.vegas-plus-bolfyc,
.vegas-plus-5w4pcl {
  align-items: center;
  display: flex;
}

.vegas-plus-bolfyc {
  gap: 0.5rem;
}

.vegas-plus-5w4pcl {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.vegas-plus-5v6pny .vegas-plus-pp0tik {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .vegas-plus-5w4pcl {
    gap: 0rem;
    padding: 0;
  }

  .vegas-plus-5v6pny .vegas-plus-pp0tik {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .vegas-plus-5v6pny .vegas-plus-1schfd {
    display: none;
  }
  .vegas-plus-vopedq {
    font-size: 0.vegas-plus-4pn1e0 !important;
  }
  .vegas-plus-5v6pny .vegas-plus-pp0tik {
    max-width: 100px;
  }
}

.vegas-plus-4yt5px svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .vegas-plus-4yt5px {
    display: none;
  }
}

.vegas-plus-pp0tik {
  display: inline-block;
  max-width: 125px;
}

.vegas-plus-3urrje {
  width: 100%;
}

.vegas-plus-qtaatl {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.vegas-plus-v9w009 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.vegas-plus-if489v,
.vegas-plus-1sb57c {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.vegas-plus-if489v {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.vegas-plus-if489v:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.vegas-plus-y2qop6 {
  font-size: 0.875rem;
  justify-content: center;
}

.vegas-plus-bnsz2f,
.vegas-plus-hionv1 {
  position: relative;
  z-index: 2;
}

.vegas-plus-bnsz2f {
  max-width: 40px;
}

.vegas-plus-5hksm1 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.vegas-plus-9lnjvl:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.vegas-plus-a4vozm {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.vegas-plus-1sb57c {
  padding: 0.5rem;
}

.vegas-plus-g4zhvw {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .vegas-plus-if489v:hover,
  .vegas-plus-1sb57c:hover {
    background: var(--border-color);
  }
}

.vegas-plus-bqyjj1 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.vegas-plus-0gre98 {
  color: var(--button-text-color);
}

.vegas-plus-284d18 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.vegas-plus-284d18 .vegas-plus-0gre98 {
  color: var(--button-text-color);
}

.vegas-plus-77d2r3 {
  padding: 0.vegas-plus-p0ovd9 0.625em;
  width: 100%;
}

.vegas-plus-rkvglr {
  font-size: 0.875rem;
}

.vegas-plus-s2rzs5 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.vegas-plus-s2rzs5 .vegas-plus-0gre98,
.vegas-plus-s2rzs5 svg {
  color: var(--button-text-color);
}

.vegas-plus-azo9pz svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .vegas-plus-bqyjj1:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .vegas-plus-284d18:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .vegas-plus-s2rzs5:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.vegas-plus-hzq4xi {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.vegas-plus-1schfd {
  background: var(--border-color);
  display: inline-flex;
}

.vegas-plus-1schfd,
.vegas-plus-xxrcbj {
  border-radius: var(--round-l);
}

.vegas-plus-xxrcbj {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.vegas-plus-xxrcbj span,
.vegas-plus-xxrcbj svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.vegas-plus-v08bga {
  background: var(--button-bg-color);
}

.vegas-plus-v08bga span,
.vegas-plus-v08bga svg {
  color: var(--button-text-color);
}

.vegas-plus-7kf3z8 {
  display: none;
  height: 0;
  margin: 0.vegas-plus-z2h0vh 0 1rem;
  width: 0;
}

.vegas-plus-7kf3z8 .vegas-plus-xxrcbj {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .vegas-plus-7kf3z8 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .vegas-plus-xxrcbj:hover span,
  .vegas-plus-xxrcbj:hover svg {
    color: var(--text-color);
  }
}

.vegas-plus-7p0520 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.vegas-plus-5h4qzd,
.vegas-plus-7lt9o4 {
  height: 100%;
}

.vegas-plus-5h4qzd {
  overflow-x: auto;
}

.vegas-plus-5h4qzd::-webkit-scrollbar {
  width: 0;
}

.vegas-plus-7lt9o4 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.vegas-plus-fqvnq1 {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .vegas-plus-7p0520 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .vegas-plus-7p0520 {
    height: auto;
    min-height: auto;
  }
  .vegas-plus-fqvnq1 {
    flex: 1 0 100%;
  }
}

.vegas-plus-df2q4p {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.vegas-plus-tewgx1 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .vegas-plus-tewgx1 {
    gap: 0;
  }
}

.vegas-plus-firik5 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .vegas-plus-firik5 {
    height: 150px !important;
  }
}

.vegas-plus-prub24 {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.vegas-plus-s40bt4 {
  color: var(--text-color);
}

.vegas-plus-hawjbp {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .vegas-plus-hawjbp {
    font-size: 16px;
  }
}

.vegas-plus-fll6uq {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .vegas-plus-df2q4p {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .vegas-plus-df2q4p {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .vegas-plus-prub24 {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.vegas-plus-mc7fhy {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .vegas-plus-80wxse:hover .vegas-plus-7iplmc {
    color: var(--accent-color);
  }
}

.vegas-plus-q5jff0 {
  text-align: center;
}

.vegas-plus-zhxeei {
  margin: 2rem 0;
}

.vegas-plus-c14ja5 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.vegas-plus-rk9w0f {
  font-size: 2rem;
  font-weight: 700;
}

.vegas-plus-k01gj9 {
  overflow-x: auto;
}

.vegas-plus-k01gj9::-webkit-scrollbar {
  width: 0;
}

.vegas-plus-7esw5u {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .vegas-plus-7esw5u {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .vegas-plus-rk9w0f {
    font-size: 1.25rem;
  }
}

.vegas-plus-4h2do5 {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.vegas-plus-gbuc9j {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.vegas-plus-s1remk {
  -o-object-fit: cover;
  object-fit: cover;
}

.vegas-plus-z0qyqb,
.vegas-plus-s1remk {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.vegas-plus-z0qyqb {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.vegas-plus-c0afg7 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.vegas-plus-swmfrc {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.vegas-plus-g7pyav {
  padding: 0.5rem;
}

.vegas-plus-l1rrd5 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.vegas-plus-l1rrd5 .vegas-plus-s1remk {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vegas-plus-l1rrd5 .vegas-plus-yvrqjs {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.vegas-plus-l1rrd5 .vegas-plus-swmfrc {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.vegas-plus-l1rrd5 .vegas-plus-gbuc9j {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.vegas-plus-l1rrd5 .vegas-plus-z0qyqb {
  display: none;
}

@media (any-hover: hover) {
  .vegas-plus-4h2do5:hover .vegas-plus-z0qyqb {
    opacity: 1;
  }
  .vegas-plus-4h2do5:hover .vegas-plus-s1remk {
    transform: scale(1.1);
    will-change: transform;
  }
}

.vegas-plus-hoz52d {
  padding: 2rem 0;
}

.vegas-plus-as6ou9 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.vegas-plus-7n2pr9 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.vegas-plus-hqfo80 {
  font-size: 0.75rem;
  font-weight: 600;
}

.vegas-plus-01xzp4 {
  color: var(--footer-text-color);
}

.vegas-plus-y8xkwt {
  font-size: 1.25rem;
  font-weight: 600;
}

.vegas-plus-hma7yb {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.vegas-plus-v3l8lo {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.vegas-plus-foas0i {
  transition: var(--transition-duration);
}

.vegas-plus-a40vck {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.vegas-plus-hoz52d .vegas-plus-t74quc {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .vegas-plus-v3l8lo:hover .vegas-plus-foas0i {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .vegas-plus-a40vck {
    justify-content: center;
    flex-direction: column;
  }
}

.vegas-plus-0sy7ct {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vegas-plus-wm9bu7 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vegas-plus-wm9bu7 p img {
  display: block;
  margin: 0 auto;
}

.vegas-plus-wm9bu7 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.vegas-plus-0sy7ct h1,
.vegas-plus-0sy7ct h2,
.vegas-plus-0sy7ct h3,
.vegas-plus-0sy7ct h4,
.vegas-plus-0sy7ct h5,
.vegas-plus-0sy7ct h6 {
  font-weight: 700;
}

.vegas-plus-0sy7ct h1,
.vegas-plus-0sy7ct h2 {
  margin-top: 2rem;
}

.vegas-plus-0sy7ct h3,
.vegas-plus-0sy7ct h4 {
  margin-top: 1rem;
}

.vegas-plus-0sy7ct ol li,
.vegas-plus-0sy7ct p,
.vegas-plus-0sy7ct ul li {
  color: var(--text-color);
}

.vegas-plus-0sy7ct p {
  margin-top: 1rem;
}

.vegas-plus-0sy7ct li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.vegas-plus-0sy7ct ol li,
.vegas-plus-0sy7ct ul li {
  font-size: 1rem;
}

.vegas-plus-0sy7ct ul li {
  list-style-type: disc;
}

.vegas-plus-0sy7ct .vegas-plus-itis1l {
  max-width: 100%;
  overflow-x: scroll;
}

.vegas-plus-0sy7ct .vegas-plus-itis1l::-webkit-scrollbar {
  height: 5px;
}

.vegas-plus-0sy7ct .vegas-plus-itis1l::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.vegas-plus-0sy7ct .vegas-plus-itis1l::-webkit-scrollbar-track {
  background: transparent;
}

.vegas-plus-0sy7ct table,
.vegas-plus-0sy7ct td,
.vegas-plus-0sy7ct th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.vegas-plus-0sy7ct table {
  margin: 1rem 0;
}

.vegas-plus-0sy7ct thead td,
.vegas-plus-0sy7ct thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.vegas-plus-0sy7ct tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.vegas-plus-0sy7ct td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.vegas-plus-0sy7ct th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .vegas-plus-0sy7ct th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.vegas-plus-0sy7ct img {
  display: inline-block;
  margin: 1rem 0;
}

.vegas-plus-0sy7ct .vegas-plus-4h2do5 img,
.vegas-plus-0sy7ct .vegas-plus-j615u4 img {
  margin: 0;
}

.vegas-plus-0sy7ct .vegas-plus-4h2do5 {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.vegas-plus-0sy7ct .vegas-plus-yvrqjs {
  padding: 0.5rem;
}

.vegas-plus-0sy7ct .vegas-plus-c0afg7 {
  color: var(--text-color);
}

.vegas-plus-0sy7ct .vegas-plus-j615u4 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.vegas-plus-0sy7ct .vegas-plus-9ig6ru {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.vegas-plus-0sy7ct .vegas-plus-j615u4 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.vegas-plus-0sy7ct .vegas-plus-ds31h1 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.vegas-plus-0sy7ct .vegas-plus-uvu1zu {
  flex: 1 1 30%;
  padding: 1rem;
}

.vegas-plus-0sy7ct .vegas-plus-gwnf17 {
  color: var(--text-color);
  font-weight: 700;
}

.vegas-plus-0sy7ct .vegas-plus-16x52l {
  color: var(--text-color);
  font-weight: 600;
}

.vegas-plus-0sy7ct .vegas-plus-8ksfmk {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .vegas-plus-0sy7ct .vegas-plus-j615u4 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .vegas-plus-0sy7ct .vegas-plus-16x52l {
    font-size: 1rem;
  }
  .vegas-plus-0sy7ct .vegas-plus-gwnf17 {
    font-size: 0.875rem;
  }
  .vegas-plus-0sy7ct .vegas-plus-j615u4 img {
    flex: 1 1 auto;
  }
}

.vegas-plus-0sy7ct .vegas-plus-bqyjj1 {
  margin: 0.vegas-plus-f249ay 0;
}

@media screen and (max-width: 1024px) {
  .vegas-plus-0sy7ct,
  .vegas-plus-0sy7ct .vegas-plus-p26dpu,
  .vegas-plus-wm9bu7 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .vegas-plus-0sy7ct ol li,
  .vegas-plus-0sy7ct ul li {
    font-size: 1rem;
  }
}

.vegas-plus-bib983 {
  color: var(--text-color);
  text-align: center;
}

.vegas-plus-yk4kt7 {
  margin: 2rem 0;
}

.vegas-plus-e6sxq8,
.vegas-plus-hy3hgm {
  margin-bottom: 1rem;
}

.vegas-plus-e6sxq8 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.vegas-plus-e6sxq8.vegas-plus-z3vl1k .vegas-plus-tsb9as {
  display: block;
}

.vegas-plus-e6sxq8.vegas-plus-z3vl1k .vegas-plus-qxm4j1 {
  transform: rotate(45deg);
}

.vegas-plus-lmii61 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.vegas-plus-qxm4j1 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.vegas-plus-tsb9as {
  display: none;
  padding-top: 1rem;
}

.vegas-plus-rlgcae {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.vegas-plus-rlgcae.vegas-plus-z3vl1k {
  transform: scaleX(-1);
}

.vegas-plus-urwevj {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .vegas-plus-see11k {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.vegas-plus-b2wzzz {
  display: flex;
  align-items: center;
}

.vegas-plus-b2wzzz a {
  margin: 0 10px;
}

/* social */

.vegas-plus-c1w5xj {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .vegas-plus-c1w5xj {
    flex-wrap: wrap;
  }
}

.vegas-plus-c1w5xj li {
  display: flex;
  margin: 0 7px;
}

.vegas-plus-c1w5xj li svg {
  transition: 0.vegas-plus-qx4ql0 ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .vegas-plus-c1w5xj li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.vegas-plus-ip8926 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.vegas-plus-yiduxn {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .vegas-plus-yiduxn {
    max-width: 100%;
  }
}

.vegas-plus-3d579f {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.vegas-plus-3d579f h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .vegas-plus-ip8926,
  .vegas-plus-3d579f {
    max-width: 100vw;
  }
}

.vegas-plus-7uhg65 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.vegas-plus-93hosz {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.vegas-plus-m27nuh ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.vegas-plus-93hosz::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.vegas-plus-m27nuh ease;
}

.vegas-plus-7uhg65.vegas-plus-dywhlx .vegas-plus-93hosz::after {
  transform: rotate(45deg);
}

.vegas-plus-v1qcjy {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.vegas-plus-qx4ql0 ease, padding 0.vegas-plus-qx4ql0 ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.vegas-plus-7uhg65.vegas-plus-dywhlx .vegas-plus-v1qcjy {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.vegas-plus-1whd6b {
  margin: 25px 0;
}

.vegas-plus-9ivri8 > input:not(:checked) ~ label:hover,
.vegas-plus-9ivri8 > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.vegas-plus-9oyaa5.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.vegas-plus-lm0jrr 44.vegas-plus-ye5a2e.vegas-plus-qow74o.vegas-plus-s10s85.vegas-plus-5zajyn.vegas-plus-pn1ubk.vegas-plus-np7dzt.vegas-plus-k47yj0.vegas-plus-77aufz.vegas-plus-5vkvqf.vegas-plus-bycjar.vegas-plus-zrbht9.vegas-plus-270h83 0l-12.vegas-plus-xlosgk 30.vegas-plus-4l9bbb.vegas-plus-nz8foy 2.vegas-plus-xawgjr.vegas-plus-nz8foy 3.vegas-plus-h1jl31 3.vegas-plus-urfp16.vegas-plus-cnqqrm 3.vegas-plus-es500w.vegas-plus-g11jby.vegas-plus-8qtzmp.vegas-plus-m4sonx 7-3.vegas-plus-xlosgk 10.vegas-plus-miu914.vegas-plus-m4sonx 23.vegas-plus-omnokf.vegas-plus-g56dtk 1.vegas-plus-5b5z85 2.vegas-plus-xlosgk 3.vegas-plus-g56dtk 1.vegas-plus-cnqqrm 5.vegas-plus-5eelgf.vegas-plus-cnqqrm 32.vegas-plus-v76zs1.vegas-plus-g11jby 5.vegas-plus-270h83 4.vegas-plus-m4sonx 9.vegas-plus-m4sonx 8.vegas-plus-cnqqrm 6.vegas-plus-jxsqpv.vegas-plus-qce4h4.vegas-plus-bf5koe.vegas-plus-i6a8gw.vegas-plus-vrmvx9 4.vegas-plus-e42hv2.vegas-plus-vrmvx9 6.vegas-plus-vrmvx9 0l29.vegas-plus-270h83 17.vegas-plus-95552k.vegas-plus-4zi5e2 2.vegas-plus-zl354j 10.vegas-plus-zrvaqn.vegas-plus-xlosgk 8.vegas-plus-lfgj6n.vegas-plus-v0fph0.vegas-plus-jiiamx.vegas-plus-dmm2l3.vegas-plus-22nrb7.vegas-plus-g11jby.vegas-plus-pn1ubk.vegas-plus-xlosgk 1.vegas-plus-pp8asz.vegas-plus-lebgmd.vegas-plus-lm2go1.vegas-plus-1goy8d.vegas-plus-glj9ev.vegas-plus-5b5z85 1.vegas-plus-jqfc1c.vegas-plus-wiot1v.5z'/%3e%3c/svg%3e");
}

.vegas-plus-pi5jv5 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .vegas-plus-pi5jv5 {
    gap: 16px 0;
  }
}

.vegas-plus-52s1gr {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.vegas-plus-52s1gr.vegas-plus-0f4w1f {
  display: block;
}

.vegas-plus-52s1gr.vegas-plus-0zalm6 {
  display: none;
}

@media only screen and (max-width: 767px) {
  .vegas-plus-52s1gr {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.vegas-plus-e2qvef {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.vegas-plus-o0ccla {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.vegas-plus-4dey28 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.vegas-plus-iejl3p small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.vegas-plus-iejl3p span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.vegas-plus-646jse {
  font-size: 16px;
  line-height: 140%;
}

.vegas-plus-8nb5d7 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.vegas-plus-8nb5d7 .vegas-plus-zfr7zp {
  fill: #c2c0ce;
}

.vegas-plus-8nb5d7 [rating="1"] .vegas-plus-zfr7zp:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.vegas-plus-8nb5d7 [rating="2"] .vegas-plus-zfr7zp:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.vegas-plus-8nb5d7 [rating="3"] .vegas-plus-zfr7zp:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.vegas-plus-8nb5d7 [rating="4"] .vegas-plus-zfr7zp:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.vegas-plus-8nb5d7 [rating="5"] .vegas-plus-zfr7zp:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.vegas-plus-ilnyx9 textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.vegas-plus-ilnyx9 button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.vegas-plus-yxw1sl {
  text-align: center;
  color: var(--success-color);
}

.vegas-plus-ha2ai9 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.vegas-plus-itis1l table {
  width: 100%;
}

.vegas-plus-d6skeo {
  display: flex;
  justify-content: center;
}

.vegas-plus-tewgx1 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.vegas-plus-firik5 {
  position: relative;
  z-index: 1;
}

.vegas-plus-prub24 {
  position: relative;
  z-index: 2;
}

.vegas-plus-s40bt4 {
  position: relative;
  z-index: 3;
}

.vegas-plus-jk6k8w {
  position: relative;
  z-index: 4;
}

.vegas-plus-lpdvke {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.vegas-plus-zb0lw2 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.vegas-plus-zb0lw2 label {
  font-size: 14px;
}

.vegas-plus-zb0lw2 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.vegas-plus-zb0lw2 input,
.vegas-plus-zb0lw2 textarea,
.vegas-plus-zb0lw2 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.vegas-plus-zb0lw2 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.vegas-plus-m27nuh ease;
}
.vegas-plus-zb0lw2 button:hover {
  background-color: #691204;
}
.vegas-plus-3vshn9 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.vegas-plus-h3aizt ease-in;
}

.vegas-plus-3vshn9 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.vegas-plus-bolfyc .vegas-plus-vopedq:last-child {
  margin-right: 5px;
}

  .vegas-plus-1zppur {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.vegas-plus-qx4ql0 ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .vegas-plus-wkrzy8 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .vegas-plus-wkrzy8 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .vegas-plus-wkrzy8 button {
    z-index: 2;
  }

  .vegas-plus-qsa3pt {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.vegas-plus-m27nuh ease;
    z-index: 10000;
  }

  

  .vegas-plus-qsa3pt:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .vegas-plus-wkrzy8 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .vegas-plus-o99yvv {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .vegas-plus-o99yvv {
      font-size: 12px;
    }
  }

  .vegas-plus-qqhlfe {
  bottom: 40px;
  }